/*
Theme Name: Atout Child
Theme URI: http://frenchtastic.eu/theme/atout
Author: Frenchtastic
Author URI: http://frenchtastic.eu/
Description: Atout Child theme
Template: atout
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: atout-child
Tags: black, gray, one-column, two-columns, theme-options, light, white, right-sidebar, left-sidebar ,responsive-layout, custom-background, custom-colors, custom-menu ,editor-style, featured-images, post-formats ,sticky-post, threaded-comments, translation-ready, fluid-layout 

This theme, like WordPress, is licensed under the GPL.

*/


html {
  background: url(img/bg-museumrev.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  background: transparent;
  font-weight: 400;
  font-family: 'Open Sans', arial, sans-serif !important;
  color: #282a42;
}

body a {
  font-weight: inherit !important;
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-weight: 700;
  font-family: 'Open Sans', arial, sans-serif !important;
}

main h1 a, main .h1 a, main h1, main .h1 {
  font-family: 'museo-slab', arial, sans-serif !important;
}

/* Give posts a little larger font */
body.single main.content-left,
body.page main.content-left  {
  font-size: 1.7rem;
}

body.single main.content-left p,
body.page main.content-left p {
  margin-bottom: 30px;
}

.content-left ul,
.content-left ol {
  line-height: 1.5;
}


/* overriding other parent fonts */
.btn, .navbar, .widget-title, .widgetfooter .widget .widget-title {
  font-family: 'Open Sans', arial, sans-serif !important;
}

body a {
  color: rgb(234, 79, 61);
}

body a:hover,
aside.sidebar a:hover, .widget ul li a:hover {
  color: rgb(234, 79, 61);
  text-decoration: underline;
}

h1 {
  text-transform: none !important;
  font-weight: 700;
  letter-spacing: .015em;
  font-size: 2.75rem;
  line-height: 1.25;
}

@media ( min-width: 480px ) {
  h1 {
    font-size: 3.75rem;
  }
}

h2 {
  text-transform: none !important;
  font-weight: 900;
  letter-spacing: .01em;
  font-size: 1.4em;
  line-height: 1.4;
}

h2 a {
  color: #282a42;
  font-weight: 700 !important;
/*  letter-spacing: .02em; */
}

h2 a:hover {
  color: rgb(234, 79, 61);
  text-decoration: underline;
}

/* h2 a:visited {
  color: rgb(142, 40, 28);
}
*/

main h3, main h3 a {
  text-transform: initial;
  letter-spacing: 0;
  font-size: 1.8rem;
}

li h3 {
  margin-bottom: 0;
}

ol li {
  list-style: decimal !important;
}

.home h2 {
  font-size: 1.5em;
}

p + h2 {
  margin-top: 1.8em;
}

.centered {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

article .post-content {
  font-size: 1.1em;
  line-height: .6;
}

a span.icon-read-more {
  font-size: 1.2em;
  vertical-align: top;
  display: inline-block;
}

.btn {
  border-radius: 0;
}

.btn-primary, input[type=submit] {
  background-color: #ea4f3d;
  border-color: transparent;
  color: #fff;
  padding: 8px 12px;
  transition: all 0.23s ease-in-out 0s;
}

.btn-primary:hover, input[type=submit]:hover {
  background-color: #B13627;
  border-color: #B13627;
}

.field, .search-field, input[type="password"], textarea {
  border: 1px solid #B1B0B0;
  border-radius: 0;
  font-size: 17px;
  font-weight: normal;
}

.alignleft {
  margin-right: 25px;
}

.alignright {
  margin-left: 25px;
}

.pagination .current {
  background: rgb(36, 52, 68);
}

.page-numbers {
  padding: 8px 15px;
}

nav.pagination {
  margin: 20px 0 50px 0;
  text-align: center;
}

.page-numbers {
  display: none;
}

.prev.page-numbers,
.next.page-numbers {
  display: inline;
  margin: 1rem 0;
}

@media (min-width: 520px) {
  nav.pagination {
    margin: 20px 50px 50px 50px;
  }

  .page-numbers,
  .prev.page-numbers,
  .next.page-numbers {
    display: inline;
  }
}

strong, b {
  font-weight: 700;
}

figcaption.wp-caption-text {
  line-height: 1.4;
  font-size: 1.4rem;
}

/* Clean up gallery and make it kind of responsive */

.gallery-item {
  padding-left: 0;
  padding-right: 20px;
}

.gallery-item img {
  border: 0 !important;
}

.gallery-caption {
  margin-left: 0;
  padding-left: 5px;
  padding-right: 20px;
  text-align: left;
  padding-top: 5px;
  font-size: 1.3rem;
}

/* For displaying 3 columns on tablet */
@media only screen and (max-width: 1200px) {
 .gallery-columns-3 .gallery-item {
    width: 33% !important;
 }
}

/* For displaying single column on mobile */
@media only screen and (max-width: 960px) {
 .gallery-columns-3 .gallery-item,
 .gallery-columns-3 .gallery-item img {
    width: 100% !important;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
 }

 .wp-caption-text {
    display: none;
 }
}

.gallery-columns-3 .gallery-item:nth-child(5n+1) {
  clear: none;
}



/* ======================= HEADER ======================== */

.navbar-default {
    background: transparent;
    border: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}

@media ( min-width: 400px ) {
  .navbar-default {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.navbar {
  box-shadow: 0 0 0 0;
  margin-bottom: 0;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial;
  font-weight: 600;
}

.navbar a {
  font-weight: 600;
}

#content .container .row:first-of-type {
  border-top: 6px solid #ea4f3d;
}

#content .container main .row:first-of-type,
#content .container aside .row:first-of-type {
  border: 0;
}

@media ( min-width: 420px ) {
  .navbar-brand {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.navbar-brand img {
  max-height: 89px;
  width: auto;
  max-width: 250px;
  max-width: 100%;
}

.hdr-widget {
  display: none;
}

@media (min-width: 768px) {
  .navbar-nav {
    display: block;
    clear: both;
    float: right;
    padding-bottom: 0;
    margin-bottom: 0;
    vertical-align: bottom;
    position: relative;
    bottom: -37px;
  }

  #menu-primary-menu li a {
    background: rgb(234, 79, 61);
    color: #fff;
    transition: all 0.23s ease-in-out 0s;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 10px;
    padding: 8px 15px 11px 15px;
    font-size: .85em;
    letter-spacing: .1em;
    /* font-style: italic; */
    /* border-radius: 5px 5px 0 0; */
  }

  #menu-primary-menu li a:hover {
    background: rgba(175, 49, 34, 1);
  }

  .hdr-widget {
    display: block;
    float: right;
    position: relative;
    top: 10px;
    right: 8px;
  }

  .hdr-widget div.textwidget, 
  .hdr-widget h3,
  .hdr-widget div.textwidget ul li {
    display: inline-block;
  }

  .hdr-widget h3.widget-title {
    display: inline-block;
    color: #c4bdae !important;
    font-style: italic;
    font-weight: 600;
    letter-spacing: .03em;
    font-size: .85em;
    margin-right: .7em;
    line-height: 1em;
    text-align: top;
  }

  .hdr-widget div.textwidget ul {
    margin: 0;
    padding: 0;
    position: relative;
    top: 3px;
  }

  .hdr-widget div.textwidget ul li {
    margin: 0px 7px 0 0;
    padding: 0px 7px 0 0;
    border-right: 1px solid rgba(196, 189, 174, 0.35);
    color: #c4bdae;
  }

  .hdr-widget div.textwidget ul li:first-of-type {
    margin-left: 5px;
  }

  .hdr-widget div.textwidget ul li:last-of-type {
    border: 0;
  }

  .hdr-widget div.textwidget ul li a {
    font-family: 'FontAwesome';
    color: #c4bdae;
    font-size: 1.35em;
    transition: all 0.23s ease-in-out 0s;
    font-weight: 300;
  }

  .hdr-widget div.textwidget ul li a:hover {
    text-decoration: none;
    color: #fff;
  }

}

.timeline-Tweet-media {
  display: none !important;
}

@media ( max-width: 400px ) {
  .navbar-default .navbar-brand {
    max-width: 70%;
  }
}

@media (max-width: 767px) {
  .topnav {
    background: transparent;
  }

  .navbar-collapse {
    box-shadow: none;
  }
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: rgb(219, 151, 55);
  background-color: rgb(198, 190, 175);
  vertical-align: top;
  padding: 0;
}

.mobile-search-icon {
  display: none;
  color: rgb(198, 190, 175);
}

@media ( min-width: 768px ) {
  .mobile-search-icon {
    display: none;
  }
}

.modal-backdrop {
  background-color: #1c3f4a;
}


/* ======================= CONTENT ======================= */

.archive header.search-header p {
  color: #282a42;
  font-size: 2.15rem;
}

main.content-left {
  background: #fff;
  float: left;
}

@media (min-width: 768px) {
  .content-left {
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .content-left {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 50px;
    min-height: 1275px;
  }

  aside.sidebar {
    min-height: 975px;
  }

  article, article.post, .comments, article.page, .archive .searchpage {
    margin-bottom: 0;
    padding: 20px 55px 20px 55px;
  }

  .single article.post, .page article.page, .archive header.search-header {
    padding-top: 50px;
  }

  .archive header.search-header {
    border-bottom: 1px solid #dfe0e1;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* fixes weird content width issue in between main breakpoints */
  .content-left .col-sm-1 {
    display: block;
    width: 100%;
  }

  .container {
    width: 90%;
  }
}

@media ( max-width: 480px ) {
  article.post {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media ( min-width: 481px ) and ( max-width: 768px ) {
  .content-left .col-md-8.col-sm-1 {
    padding-left: 0;
  }

  article.post {
    padding-left: 15px;
    padding-right: 15px;
  }

  article.post.sticky {
    padding-left: 0;
    padding-right: 0;
  }
}

article, article.post, article.page, .searchpage, .comments {
  box-shadow: 0 0 0 0;
}

article, article.post {
  margin-bottom: 0;
}

article .clear.col-md-12 {
  display: block; 
  float: none; 
  clear: both; 
  height: 1px; 
  border-bottom: 1px solid #dfe0e1; 
  padding-top: 25px; 
  padding-bottom: 10px;
}

.searchpage article, .searchpage article.post, .searchpage article.page {
  border-bottom: 0 !important;
}

h2 + .post-meta {
  margin-top: -10px;
  margin-bottom: 20px;
}

.post-meta {
  font-size: 1.5rem;
}

.single .post-meta {
  letter-spacing: .1rem; 
  font-size: 1.4rem;
}

.post-meta a,
.entry-date, .post-meta .author a {
  color: #777;
}

.single .post-meta a,
.single .post-meta .author a {
  color: #333;
  text-decoration: underline;
}

.post-meta a:hover,
.entry-date:hover, .post-meta .author a:hover {
  color: #000;
  text-decoration: underline;
}

.single .post-meta a:hover,
.single .post-meta .author a:hover {
  color: rgb(234, 79, 61);
}

.social-shares {
  display: block;
  margin: 10px 0;
}

@media screen and ( min-width: 991px ) {
  .social-shares {
    margin: 0;
    float: right;
    position: relative;
    top: -10px;
  }
}

article .custom-thumb {
  padding-left: 0;
  padding-right: 1.5rem;
  padding-bottom: 1.5rem;
}

article .custom-thumb img {
  width: 100%;
}

@media (max-width: 991px) {
  article .custom-thumb {
    padding-left: 0;
    padding-right: 0;
  }
}

.home article:first-of-type {
  margin-top: 40px;
}

a.read-more {
  white-space: nowrap;
}


/* ======================= STICKY POST =================== */

.home article.sticky {
  background: #f2f3f4; 
  margin-top: 0;
  margin-bottom: 40px;
  padding-top: 0;
  margin-top: 20px;
}

@media ( min-width: 766px ) {
  .home article.sticky, article.sticky.post {
    padding: 0px 0px 20px 0px;
    margin: 0 0 40px 0;
  }
}
.home article.sticky .clear.col-md-12 {
  border-bottom: 0;
}

.home article.sticky h2,
.home article.sticky h2 a {
  margin-top: 0;
  padding-top: 0;
  font-size: 1.5em;
  font-size: 1.3em;
  font-size: 3.75rem;
  line-height: 1.25;
  font-family: "museo-slab", "Open Sans", sans-serif !important;
  font-weight: 700 !important;
}

.home article.sticky header,
.home article.sticky .post-content {
  padding: 0px 25px 10px 25px;
  font-size: 1.45em;
}

@media ( min-width: 640px ) {
  .home article.sticky h2:after {
    content: '';
    width: 30%;
    height: 12px;
    background-color: #f9af18;
    display: block;
    margin-top: 15px;
  }
}

@media (min-width: 768px) {
  .home article.sticky header,
  .home article.sticky .post-content {
    padding: 0px 55px 10px 55px;
    font-size: 1.45em;
  }

  .home article.sticky header {
    width: 85%;
  }

}

@media (min-width: 991px) {
  .home article.sticky header {
    width: 80%;
  }

  .home article.sticky h2:after {
    width: 25%;
  }

}

.home article.sticky figure.thumbnail {
  margin-bottom: 0;
}

@media (min-width: 1200px) {
  .home article.sticky .thumbnail img {
      width: 100%;
      max-width: 100%;
      height: auto;
  }
}

.home article.sticky .post-meta {
  background: rgb(249, 175, 24);
  padding: 10px 25px 10px 25px;
  font-weight: 600;
  margin-bottom: 40px;
}

.home article.sticky .post-meta:after {
  clear: both;
}

.home article.sticky .post-meta .posted-on,
.home article.sticky .post-meta .byline,
.home article.sticky .post-meta .posted-in {
  display: inline;
  padding-top: 12px;
  padding-bottom: 10px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.3rem;
  letter-spacing: .1rem;
}

@media ( min-width: 768px ) {
  .home article.sticky .post-meta {
    padding: 0px 25px 0px 50px;
  }

  .home article.sticky .post-meta .posted-on,
  .home article.sticky .post-meta .byline,
  .home article.sticky .post-meta .posted-in {
      display: inline-block;
  }
}

.home article.sticky .post-meta span a, 
.home article.sticky .post-meta a,
.home article.sticky .post-meta .entry-date,
.home article.sticky .post-meta .post-meta .author a {
  color: #fff;
  font-weight: 600;
}

.home article.sticky .post-meta .posted-in {
    display: none;
}

@media ( min-width: 991px ) {
  .home article.sticky .post-meta .posted-in {
    display: inline-block;
    padding-left: 25px; 
    padding-right: 25px;
    margin-right: 25px;
    background: #fec752;
    color: #282a42;
  }
}
.home article.sticky .post-meta .posted-in a {
  color: #282a42;
}

.home article.sticky .post-meta .posted-in a:hover {
  color: #000;
}

.home article.sticky .post-meta .posted-on {
  display: none;
}

.home article.sticky .read-more {
  font-weight: 600;
  white-space: nowrap;
}

/* ======================= SIDEBAR ======================= */

@media (min-width: 768px) {
  aside.sidebar {
    padding-left: 30px;
    padding-right: 30px;
  }
}

aside.sidebar {
  background: rgba(28, 30, 42, 0.75);
  color: rgb(156, 157, 161);
  padding-top: 10px;
  padding-left: 0;
  padding-right: 0;
  line-height: 1.4;
}

aside.sidebar p {
  line-height: 1.4;
}

aside.sidebar aside {
  padding: 25px 30px;
}

aside.sidebar .widget {
  margin-bottom: 0;
}

aside.sidebar a,
.widget ul li a {
  color: rgb(156, 157, 161);
  text-decoration: underline;
}

aside.sidebar a.styled,
.widget ul li a.styled {
  color: #EA4F3D;
  text-decoration: none;
}

aside.sidebar a.styled:hover,
.widget ul li a.styled:hover {
  text-decoration: underline;
}

.widget-title, 
.widgetfooter .widget .widget-title,
.widget-title a { 
  color: #f9af18 !important;
  font-size: 1em;
  letter-spacing: .075em;
  font-weight: 600 !important;
  margin-bottom: .3em;
  text-decoration: none !important;
  text-transform: uppercase !important;
 }

aside.sidebar aside:nth-of-type(2n) {
  background: rgba(132, 134, 159, 0.14);
}

aside.sidebar .widget_recent_entries a {
  text-decoration: none;
}

aside.sidebar .widget-resources ul {
  margin-bottom: 1em;
}

aside.sidebar .widget-resources ul li {
  border-bottom: 1px solid #000;
  background: url('img/icon-document.png') no-repeat 0 15px;
  background-size: .8em;
  padding: .8em .8em .85em 1.5em;
}

aside.sidebar .widget-resources ul li a {
  color: #EA4F3D;
  text-decoration: none;
}

aside.sidebar .widget-resources ul li a:hover {
  text-decoration: underline;
}

aside.sidebar .widget-resources a.styled {
  color: rgb(156, 157, 161)
}

.home aside.sidebar aside:first-of-type h1 {
  color: rgb(156, 157, 161);
  font-weight: 400;
  font-size: 1.5rem;
}


/* ============================================= */
/* ============================================= */
/* =============== FOOTER STYLES =============== */
/* ============================================= */
/* ============================================= */


.widgetfooter { 
  background: rgba(4, 5, 14, 0.46);
  color: #dfe0e1;
  font-size: 1.12em;
  text-align: center;
  padding: 50px 0 30px 0;
 }

@media ( min-width: 768px ) {
  .widgetfooter { 
    margin-top: 60px;
  }
}

.widgetfooter a {
  color: rgb(156, 157, 161);
  text-decoration: underline;
}

.widgetfooter h3.widget-title {
  margin-bottom: 5px;
  text-align: center;
}

.widgetfooter .col-sm-6:first-of-type {
  border-bottom: 1px solid #414148;
  margin-bottom: 2rem;
}

.widgetfooter .widget .icon-ftr {
  width: 100%;
  max-width: 110px;
  margin: .5em auto .5em auto;
  text-align: center;
}

.widgetfooter .widget ul.contact-list {
  margin: 0;
  padding: 0;
}

.widgetfooter .widget p {
  margin-bottom: 10px;
}

.widgetfooter .widget .contact-list li a {
  text-decoration: underline;
}

@media (min-width: 640px) {

  .widgetfooter {
    text-align: left;
  }

  .widgetfooter h3.widget-title {
    text-align: left;
  }

  .widgetfooter .widget .contact-list li {
    display: inline-block;
    border-right: 1px solid rgba(223, 224, 225, 0.24);
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    line-height: 1.1;
  }

  .widgetfooter .widget .icon-ftr {
    display: inline-block;
    float: left;
    margin-right: 1.5em;
    margin-top: .5em;
    max-width: 110px;
  }

  .widgetfooter .col-sm-6:first-of-type {
    border-bottom: 0;
    padding-right: 20px;
    padding-left: 0;
    margin-bottom: 0;
  }

  .widgetfooter .col-sm-6:last-of-type {
    padding-left: 0px;
  }

  .widgetfooter .widget .contact-list li:last-of-type {
    border: 0;
  }
}

@media (min-width: 748px) { 
  .widgetfooter .col-sm-6:first-of-type {
    border-right: 1px solid #414148;
  }

  .widgetfooter .col-sm-6:last-of-type {
    padding-left: 20px;
  }
}


footer.footer {
  background: rgba(4, 5, 14, 0.72);
  color: #727376;
}

footer.footer a {
  color: #727376;
}

/* ======================= CUSTOM ELEMENTS ======================= */

/* Ninja forms */

.ninja-forms-required-items {
  margin-bottom: 30px;
  font-weight: bold;
  background: rgba(204, 204, 204, 0.33);
  padding: 10px;
}

.ninja-forms-success-msg {
  color: green;
  font-weight: bold;
  font-size: 2rem;
}

/* Mailchimp (sidebar form) */

#mc_embed_signup {
  clear:left !important; 
  font-size: 14px !important; 
  overflow: hidden !important;
  /* border: 1px solid red;*/
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

#mc_embed_signup form { 
  padding-left: 0 !important; 
  padding-right: 0 !important;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error { 
  background-color: transparent !important;
  position: absolute !important;
} 

#mc_embed_signup .mc-field-group {
  width: 100% !important;
}

#mc_embed_signup .mc-field-group input[type=email] { 
  background: #1b1f29 !important; 
  color: #fff !important; 
  border-radius: 0 !important; 
  border: 1px solid rgba(189, 172, 172, 0.36) !important;
  height: 34px;
  line-height: 34px;
  padding: 0 5px 0 2px !important;
  width: 82% !important;
}

#mc_embed_signup div.response { 
  width: auto !important; 
  margin-top: 0 !important; 
}

#mc_embed_signup .button { 
  background-color: #EA4F3D !important; 
  border-radius: 0 !important; 
  position: relative;
  top: -33px;
  float: right !important;
  height: 33px !important;
  line-height: 33px !important;
  right: 2px !important;
  width: 18% !important;
  padding: 0 !important;
  margin: 0 0 -50px 0 !important;
}

#mc_embed_signup .button:hover { 
  background-color: #B13627 !important; 
}

#mce-EMAIL::-webkit-input-placeholder,
#mce-EMAIL::-webkit-input-placeholder, 
#mce-EMAIL::-webkit-input-placeholder,
#mce-EMAIL::-moz-placeholder,
#mce-EMAIL::-moz-placeholder,
#mce-EMAIL::-moz-placeholder { 
  color:#fff !important; 
}

#mc_embed_signup div#mce-responses {
  padding-left: 0 !important;
  margin-left: 0 !important;
  width: 98% !important;
}

/* Twitter feed customizations */

.SandboxRoot.env-bp-min .timeline-Tweet,
.SandboxRoot.var-borderless .timeline-TweetList-tweet {
  background: red !important;
  border-bottom: 1px solid #fff !important;
}


/* Colorbox customizations */

#cboxOverlay {
   background: #000 !important; 
   opacity: 0.9 !important; 
   filter: alpha(opacity = 90); 
   cursor: zoom-out !important; /* ADDED */
}

#cboxLoadedContent {
  overflow: hidden !important;
}


#cboxContent {
  position: relative;
}

#cboxTitle {
  position: absolute;
  background: rgba(255, 255, 255, 0.7);
  bottom: 28px;
  left: 0 !important;
  color: #000;
  width: 100%;
  padding: 8px;
}


/* DOIFD CUSTOMIZATIONS */

.doifdDefault1 .doifdDefaultButtonHolder input[type=submit]:hover {
  background: #B13627 !important;
  border-color: #B13627 !important;
}



/* HIGHLIGHT TO TWEET STYLES */

.icon-social-twitter:before {
  font-family: 'FontAwesome';
  content: "\f099";
}

/* button body */
.twtshare {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-left: -35px;
    background: #14485f;
    color: #FFF;
    width: 70px;
    height: 35px;
    display: block;
    cursor: pointer;
    text-decoration: none;
}

/* button bottom arrow */
.twtshare:after {
    margin-top: 0;
    margin-left: -7px;
    left: 50%;
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 7.5px 0 7.5px;
    border-color: #14485f transparent transparent transparent;
}

.twtshare:hover {
  background: #17a8e3 !important;
  color: #fff;
  text-decoration: none;
}

.twtshare:hover:after {
  border-color: #17a8e3 transparent transparent transparent;
}

/* button icon */
.twtshare:before {
    display: block;
    width: 70px;
    height: 35px;
    line-height: 36px;
    font-size: 20px;
    text-align: center;
}
